Subject: Ravi asked for Half Day- 13/01/2016
From: Pritish Nandi <[email-masked]>
To: Shefali Magan <[email-masked]>
Date: Wed, 13 Jan 2016 06:31:22 +0530 (IST)

Hi Shefali, 

Ravi has asked for half day for 13/01/2016. I have checked the roster and I do not see any issues after 1:00Pm as we would have enough people to cover the shift. I am not sure if it is Ok to have my approval or if you need to confirm with Deeksha Maám. 

The roster looks fine so there should not be any issues either way. 

Just wanted to inform you that as Subir is not around. 

R egards, 
Pritish Nandi